For the Fedora users ...

Rafael Garcia-Suarez rgarciasuarez at
Wed Oct 11 07:23:06 BST 2006

On 11/10/06, John Costello <cos at> wrote:
> Assuming David meant an RPM for the Perl module, and not for the lib,
> there is such an RPM at <>.  The rpm
> is from May 2005, and I have no idea whether it is compatible with FC5.

If you're not installing it on the same distribution, it's always
safer to get the SRPM and recompile.

More information about the mailing list